%define module django-simple-captcha

Summary:	Django application to add captcha images to any Django form
Name:		python-%module
Version:	0.2.0
Release:	%mkrel 1
License:	MIT
Group:		Development/Python
URL:		http://code.google.com/p/%module	
Source:		http://%module.googlecode.com/files/%module-%version.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch

BuildRequires:	python-devel python-setuptools

%description
Django Simple Captcha is an extremely simple, yet highly customizable 
Django application to add captcha images to any Django form

%prep
%setup -q -n %{module}-%{version}

%build
%{__python} setup.py build

%install
rm -rf %{buildroot}
%{__python} setup.py install -O1 --skip-build --root="%{buildroot}" --prefix="%{_prefix}"

%clean
rm  -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc LICENSE MANIFEST.in PKG-INFO
%{python_sitelib}/captcha
%{python_sitelib}/django_simple_captcha-%{version}-py2*



%changelog
* Fri May 06 2011 misc <misc> 0.2.0-1.mga1
+ Revision: 95504
- imported package python-django-simple-captcha


* Fri May 06 2011 Michael Scherer <misc@zarb.org> - 0.2.0-1.mga
- adapt to Mageia

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Wed Oct 20 2010 Dave Riches <dcr226@fedoraproject.org> - 0.2.0-4
- fixed description

* Wed Oct 20 2010 Dave Riches <dcr226@fedoraproject.org> - 0.2.0-3
- Fixed summary

* Wed Oct 20 2010 Dave Riches <dcr226@fedoraproject.org> - 0.2.0-2
- fixed folder permissions

* Wed Oct 20 2010 Dave Riches <dcr226@fedoraproject.org> - 0.2.0-1
- Packaged version 0.2.0

* Sat Aug 21 2010 Dave Riches <dcr226@fedoraproject.org> - 0.1.7-1
- packaged for Fedora 12/13/14

